CCS Release 14.1 Librarian V4.4 Compatibility

Document ID : KB000119988
Last Modified Date : 08/11/2018
Show Technical Document Details
Question:
Currently running CA LIBRARIAN Release 4.4 on Z/OS 1.10 Common Services 12.0 Upgrading Common Services to Release 14.1 Any compatibility considerations ?
Answer:
Librarian V4.4 is compatible with Common services rel 14.1 as long as you have the Common Services CA-C Runtime component installed. The component FMID is CAF3E00.